"Ihr Gerät ist nicht mit dieser Version kompatibel."

XINe

XINe

Neues Mitglied
0
Hallo,
Ich mal (wieder) eine Frage.
Also, ich habe ein S+ und als ich die Stockrom hatte stand z.B. bei Google Chrome (wer kennt es nicht): "Ihr Gerät ist nicht mit dieser Version kompatibel."! So dieses Problem lies sich ja durch Cm9 (= 4.0) leicht beheben.
Als ich dann irgendwann Android 4.1 (Cm10) hatte, wollte ich mir dann mal das ominöse 'S Memo' herunterladen. Ging aber nicht und es kam der bekannte Satz "..." Damals dachte ich das könnte mit der Bildschirmgröße zusammen hängen.
Heute wollte ich mir dann Modern Combat 3 herunterladen, doch dann kam wirklich zu meiner Überraschung "...".
Das überraschte mich, weil bei GB ging es auf jeden Fall noch!!!
Wodran liegt das?!?!
Vielen Dank im Voraus.
XINe
 
Eine Möglichkeit wäre in der build.prob den Gerätetyp von GT-I9001 in GT-9300 zu ändern, dann meint der PlayStore du hast ein S3 und damit ist die App sicher kompatibel. Gibt aber sicher auch Apps die das automatisch vortäuschen können, mit Google als Hilfe sollte das klappen.

Gesendet von meinem GT-I9001 mit der Android-Hilfe.de App
 
  • Danke
Reaktionen: XINe
Ok... das habe ich mir schon gedacht :)
aber mir fehlt leider das 'know how'!
Ich hoffe du kannst deine wertvolle Zeit opfern um es mir zu erklären :)
infos:
-Root-Zugriff = Apps
-ES Datei Explorer

Danke schonmal.
 
Lade dir die App build.prop Editor aus dem PlayStore und ändre die Zeile " ro.product.model" auf GT-I9300 um.
Dann noch einen Neustart und fertig.
Hier ein Screenshot wie das dann aussehen soll:


Gesendet von meinem GT-I9300 mit der Android-Hilfe.de App
 
Th3 Witch3r schrieb:
Lade dir die App build.prop Editor aus dem PlayStore und ändre die Zeile " ro.product.model" auf GT-I9300 um.
Dann noch einen Neustart und fertig.
Hier ein Screenshot wie das dann aussehen soll:


Gesendet von meinem GT-I9300 mit der Android-Hilfe.de App

Auf GT-I9300 zu ändern ist nicht nötig!

Einfach Ariesve in "GT-I9001" abändern, dann läuft das auch mit dem Playstore wieder wie früher unter GB.
 
Ok... Die app hab habe ich aber welches "ariesve" meinst du?!
Bei 'ro.product.device'?
Bei 'ro.product.board'?
Oder bei 'ro.product.name' da steht allerdings 'cm_ariesve'!?
 
XINe schrieb:
Ok... Die app hab habe ich aber welches "ariesve" meinst du?!
Bei 'ro.product.device'?
Bei 'ro.product.board'?
Oder bei 'ro.product.name' da steht allerdings 'cm_ariesve'!?

Alle, bis auf das ro.product.board.

Gesendet von meinem ariesve mit Tapatalk 2
 
Ok, das hab ich alles gemacht!
Modern Combat 3 geht jetzt wieder aber ich habe alles direkt in 'GT-I9300' geändert, um auch S Memo zu bekommen.
Aber das geht nicht!?! :/
 
Kann das an der dpi liegen?
 
Sorry, aber ich habe keine Ahnung wovon du redest! :)
 
Die Frage ging auch eher an die anderen :D

Das ist die Pixeldichte ;)
 
Ok :D:D
 
Hallo zusammen.

Bin durch Zufall bei diesem Thema gelandet.

Habe zwar ein GT-I9000 aber gut.
Habe alles so gemacht wie hier beschrieben (Habe es in GT-I9300 geändert) und dennoch lässt sich eine bestimmte App nicht installieren. Bin mit der Mackay ROM (2.9.3) unterwegs...
 

Ähnliche Themen

marta46
Antworten
1
Aufrufe
2.275
marta46
marta46
T
Antworten
0
Aufrufe
1.921
TheUpdater
T
M
Antworten
10
Aufrufe
1.557
231627
2
Zurück
Oben Unten